<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET, POST, PUT');
include(dirname(__FILE__) . "/init.php");
$GLOBALS['ISC_CLASS_PRODUCT'] = GetClass('ISC_PRODUCT');
$GLOBALS['ISC_CLASS_PRODUCT']->ShowQuickView();